.fr-tag--pressed-false {
  color: var(--text-action-high-blue-france);
  background-color: var(--background-action-low-blue-france);
  --idle: transparent;
  --hover: var(--background-action-low-blue-france-hover);
  --active: var(--background-action-low-blue-france-active);
}

button.fr-tag--aria-pressed-true:not(:disabled) {
  background-color: transparent;
  color: var(--text-inverted-blue-france);
  background-image: radial-gradient(circle at 100% 0.25rem, transparent 0.578125rem, var(--background-active-blue-france) 0.625rem);
}

button.fr-tag--aria-pressed-true {
  position: relative;
  overflow: visible;
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

button.fr-tag--aria-pressed-true::after {
  color: var(--text-action-high-blue-france);
  flex: 0 0 auto;
  display: inline-block;
  vertical-align: calc((0.75em - var(--icon-size)) * 0.5);
  background-color: currentColor;
  width: var(--icon-size);
  height: var(--icon-size);
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-image: url('../../node_modules/@codegouvfr/react-dsfr/dsfr/icons/system/checkbox-circle-line.svg');
  mask-image: url('../../node_modules/@codegouvfr/react-dsfr/dsfr/icons/system/checkbox-circle-line.svg');
  --icon-size: 1rem;
  content: '';
  position: absolute;
  top: 4px;
  right: 0;
  margin: -0.5rem;
}
